<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Aquaman: Deep Dives</Series>
  <Number>3</Number>
  <Web>https://www.comixology.com/Aquaman-Deep-Dives-3/digital-comic/859633</Web>
  <Summary>Aquaman and Tempest race to stop an enraged monster that has escaped its magical tomb under the city of New York.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB859633], [RELDATE:2020-05-07]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>15</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
